## python-urllib3 1.3

=== debian/changelog ===
python-urllib3 (1.3-3) unstable; urgency=low

  * debian/control
    - Added ca-certificates to Recommends field
  * debian/patches/02_require-cert-verification.patch
    - require SSL certificate validation by default by using
      CERT_REQUIRED and using the system
      /etc/ssl/certs/ca-certificates.crt.
      Thanks to Jamie Strandboge for report and patch
      (Closes: #686872)

 -- Daniele Tricoli <eriol@mornie.org>  Mon, 10 Sep 2012 14:33:35 +0200

python-urllib3 (1.3-2) unstable; urgency=low

  * debian/control
    - Tightened B-D of python-coverage to >= 3.4 (Closes: #668427)
    - Fixed typo in python3-urllib3's ${python3:Depends}
  * debian/patches/01_do-not-use-embedded-python-six.patch
    - Refreshed
  * debian/rules
    - Actually remove the embedded python-six from binary packages
    - Cleaned .egg-info to build packages twice in a row

 -- Daniele Tricoli <eriol@mornie.org>  Tue, 17 Apr 2012 21:34:49 +0200

python-urllib3 (1.3-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Bumped Standards-Version to 3.9.3 (no changes needed)
  * debian/patches/01_do-not-use-embedded-python-six.patch
    - Refreshed

 -- Daniele Tricoli <eriol@mornie.org>  Thu, 29 Mar 2012 02:09:04 +0200

python-urllib3 (1.2.2-1) unstable; urgency=low

  * Initial release (Closes: #648783)

 -- Daniele Tricoli <eriol@mornie.org>  Fri, 10 Feb 2012 04:41:11 +0100
