## python-urllib3 1.5

=== debian/changelog ===
python-urllib3 (1.5-0ubuntu1~cloud0) precise-grizzly; urgency=low

  * New build dependency for the Ubuntu Cloud Archive.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 28 Jan 2013 14:29:17 -0600

python-urllib3 (1.5-0ubuntu1) raring; urgency=low

  * New upstream release.  Remaining changes:
    - 01_do-not-use-embedded-python-six.patch: refreshed
    - 02_require-cert-verification.patch: refreshed
    - 03-fix-appenginge.patch: removed

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 01 Nov 2012 15:31:36 +0100

python-urllib3 (1.3-2ubuntu2) quantal; urgency=low

  * debian/patches/03-fix-appenginge.patch: Backport appengine from requests. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 07 Sep 2012 09:40:00 -0500

python-urllib3 (1.3-2ubuntu1) quantal; urgency=low

  * debian/patches/02_require-cert-verification.patch: verify SSL certificates
    by default (LP: #1047054)

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 06 Sep 2012 16:15:29 -0500
