=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: python-urllib3
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Daniele Tricoli <eriol@mornie.org>
 Section: python
 Priority: optional
@@ -25,8 +26,6 @@
  ${misc:Depends},
  ${python:Depends},
  python-six
-Recommends:
- ca-certificates
 Description: HTTP library with thread-safe connection pooling for Python
  urllib3 supports features left out of urllib and urllib2 libraries.
  .
@@ -46,8 +45,6 @@
  ${misc:Depends},
  ${python3:Depends},
  python3-six
-Recommends:
- ca-certificates
 Description: HTTP library with thread-safe connection pooling for Python3
  urllib3 supports features left out of urllib and urllib2 libraries.
  .
