## python-urllib3 1.6

=== debian/changelog ===
python-urllib3 (1.6-2~cloud0) precise-havana; urgency=low

  * New update for the Ubuntu Cloud Archive.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 30 May 2013 12:33:09 -0500

python-urllib3 (1.6-2) unstable; urgency=high

  * debian/patches/06_fix_abuse_of_match_hostname_for_DoS.patch
    - Added upstream patch to fix possible abuse of ssl.match_hostname()
      for denial of service using certificates with many wildcards
      (CVE-2013-2099) (Closes: #709070) Thanks Henri Salo and Jakub
      Wilk for the report

 -- Daniele Tricoli <eriol@mornie.org>  Mon, 20 May 2013 19:34:17 +0200

python-urllib3 (1.6-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Daniele Tricoli ]
  * New upstream release
  * Upload to unstable (Closes: #707780)
  * debian/control
    - Added python3-six to Build-Depends field
    - Bumped debhelper dependency to 8.1 for build-{arch,indep} support
    - Removed python-setuptools from Build-Depends field
  * debian/copyright
    - Updated copyright years
    - Added stanza for urllib3/packages/ordered_dict.py
  * debian/patches/01_do-not-use-embedded-python-six.patch
    - Refreshed
  * debian/patches/02_require-cert-verification.patch
    - Refreshed
  * debian/patches/03_no-setuptools.patch
    - Do not use setuptools
  * debian/patches/04_relax_nosetests_options.patch
    - Do not use logging-clear-handlers to see all logging output and
      disabled cover-min-percentage since it require python-nose (>= 1.3):
      this way it will be easier to backport python-urllib3 to Wheezy.
  * debian/patches/05_fix_python3_syntax_error_in_ntlmpool.patch
    - Fix syntax error 'unicodeescape' codec can't decode bytes in
      position 130-132 for Python3

 -- Daniele Tricoli <eriol@mornie.org>  Sat, 11 May 2013 15:15:38 +0200

python-urllib3 (1.5-1) experimental; urgency=low

  * New upstream release
  * debian/control
    - Bumped Standards-Version to 3.9.4 (no changes needed)
  * debian/patches/01_do-not-use-embedded-python-six.patch
    - Refreshed
  * debian/rules
    - Run tests only for python2.7 since upstream is using
      assertRaises() as a context manager

 -- Daniele Tricoli <eriol@mornie.org>  Fri, 09 Nov 2012 04:23:18 +0100
