=== debian/control ===
--- 
+++ 
@@ -1,24 +1,23 @@
 Source: python-urllib3
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Daniele Tricoli <eriol@mornie.org>
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 7.0.50~),
+ debhelper (>= 8.1),
  python-all (>= 2.6.6-3),
  python-coverage (>= 3.4),
  python-nose (>=1.1.2),
- python-setuptools (>= 0.6b3),
  python-six,
  python-tornado,
- python3-all
-Standards-Version: 3.9.3
+ python3-all,
+ python3-six,
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
 Homepage: http://urllib3.readthedocs.org
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-urllib3/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-urllib3/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-urllib3/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-urllib3/trunk/
 
 Package: python-urllib3
 Architecture: all
@@ -26,6 +25,8 @@
  ${misc:Depends},
  ${python:Depends},
  python-six
+Recommends:
+ ca-certificates
 Description: HTTP library with thread-safe connection pooling for Python
  urllib3 supports features left out of urllib and urllib2 libraries.
  .
@@ -45,6 +46,8 @@
  ${misc:Depends},
  ${python3:Depends},
  python3-six
+Recommends:
+ ca-certificates
 Description: HTTP library with thread-safe connection pooling for Python3
  urllib3 supports features left out of urllib and urllib2 libraries.
  .
