=== debian/rules ===
--- 
+++ 
@@ -43,10 +43,9 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	# Python3 testing is not possible at the moment because missing
 	# dependencies: python3-coverage.
-	set -ex; \
-	for python in $(PYVERS); do \
-		$$python /usr/bin/nosetests; \
-	done
+	# Upstream is using a python2.7 features: assertRaises() as a context
+	# manager
+	set -ex; python2.7 /usr/bin/nosetests
 endif
 
 override_dh_installchangelogs:
