## python-urllib3 1.7.1

=== debian/changelog ===
python-urllib3 (1.7.1-1~bpo70+1) wheezy-backports; urgency=high

  * Backport to wheezy-backports.
  * Add myself to Uploaders.

 -- Micah Anderson <micah@debian.org>  Tue, 29 Oct 2013 11:53:21 -0400

python-urllib3 (1.7.1-1) unstable; urgency=low

  * New upstream release
  * Switched to pybuild
  * debian/clean
    - Switched to debian/clean for cleaning instead of using debian/rules
  * debian/compat
    - Bumped debhelper compatibility level to 9
  * debian/control
    - Added python-mock to Build-Depends
    - Bumped debhelper B-D to (>= 9)
  * debian/copyright
    - Removed stanza about mimetools_choose_boundary since not shipped
      anymore
  * debian/patches/01_do-not-use-embedded-python-six.patch
    - Refreshed
  * debian/patches/02_require-cert-verification.patch
    - Refreshed
  * debian/patches/04_relax_nosetests_options.patch
    - Refreshed
  * debian/patches/05_fix_python3_syntax_error_in_ntlmpool.patch
    - Removed since fixed upstream
  * debian/patches/06_fix_abuse_of_match_hostname_for_DoS.patch
    - Removed since fixed upstream
  * debian/watch
    - Switched download URL to https

 -- Daniele Tricoli <eriol@mornie.org>  Thu, 17 Oct 2013 13:28:10 +0200
