=== debian/control ===
--- 
+++ 
@@ -1,12 +1,15 @@
 Source: python-urllib3
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Daniele Tricoli <eriol@mornie.org>
+Uploaders: Daniele Tricoli <eriol@mornie.org>,
+ Micah Anderson <micah@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 8.1),
+ debhelper (>= 9),
+ dh-python,
  python-all (>= 2.6.6-3),
  python-coverage (>= 3.4),
+ python-mock,
  python-nose (>=1.1.2),
  python-six,
  python-tornado,
