## python-urllib3 1.8.3

=== debian/changelog ===
python-urllib3 (1.8.3-1) unstable; urgency=medium

  * New upstream release (Closes: #754090)
  * debian/patches/01_do-not-use-embedded-python-six.patch
    - Refresh
  * debian/patches/04_relax_nosetests_options.patch
    - Refresh

 -- Daniele Tricoli <eriol@mornie.org>  Mon, 07 Jul 2014 16:09:06 +0200

python-urllib3 (1.8.2-1) unstable; urgency=medium

  * New upstream release
  * debian/clean
    - Removed .coverage entry
  * debian/control
    - Added python3-coverage, python3-mock, python3-nose to Build-Depends
    - Bumped python(3)-coverage to (>=3.6)
    - Removed python-tornado from Build-Depends since it was used only for
      dummyserver
  * debian/copyright
    - Updated copyright years
  * debian/patches/01_do-not-use-embedded-python-six.patch
    - Refreshed
  * debian/patches/02_require-cert-verification.patch
    - Refreshed
  * debian/patches/03_no-setuptools.patch
    - Superseded by debian/patches/setuptools.patch
  * debian/patches/03_force-setuptools.patch
    - Renamed from setuptools.patch
    - Added description
  * debian/patches/05_do-not-use-embedded-ssl-match-hostname.patch
    - Do not use embedded copy of ssl.match_hostname
  * debian/patches/06_relax-test-requirements.patch
    - Relax version of packages needed for testing
  * debian/rules
    - Enabled tests at build time also for Python 3 using the custom build
      plugin of pybuild
    - Cleaned .coverage file generated by nose using coverage plugin
    - No need to remove dummyserver since it is not installed anymore

 -- Daniele Tricoli <eriol@mornie.org>  Wed, 28 May 2014 19:41:18 +0200

python-urllib3 (1.8-2) unstable; urgency=medium

  * Team upload.
  * d/control: 
    - Fix python-urllib3-whl Depends.
    - Fix typo in python-urllib3-whl description.

 -- Barry Warsaw <barry@debian.org>  Thu, 22 May 2014 18:19:16 -0400

python-urllib3 (1.8-1) unstable; urgency=medium

  * Team upload.

  [ Daniele Tricoli ]
  * New upstream release
  * debian/control
    - Bumped Standards-Version to 3.9.5 (no changes needed)
  * debian/patches/01_do-not-use-embedded-python-six.patch
    - Refreshed
  * debian/patches/02_require-cert-verification.patch
    - Refreshed

  [ Barry Warsaw ]
  * d/control:
    - Added python-setuptools, python3-setuptools, and python3-wheel to
      Build-Depends.
    - Added python-urllib3-whl binary package.
  * d/rules:
    - Build the universal wheels.
    - Simplify through use of PYBUILD_NAME.
  * d/python-urllib3-whl.install: Added.
  * d/patches/setuptools.patch: Use setuptools.setup() so that the
    bdist_wheel command will work.

 -- Barry Warsaw <barry@debian.org>  Thu, 15 May 2014 17:21:50 -0400
