## python-urllib3 1.9.1

=== debian/changelog ===
python-urllib3 (1.9.1-3) unstable; urgency=medium

  [ Stefano Rivera ]
  * Replace 05_do-not-use-embedded-ssl-match-hostname.patch with
    05_avoid-embedded-ssl-match-hostname.patch. Users may use virtualenv with
    cPython << 2.7.9 (or Debian python2.7 2.7.8-7). (Closes: #755106, #763389)

  [ Daniele Tricoli ]
  * debian/patches/06_do-not-make-SSLv3-mandatory.patch
    - Since SSL version 3 is insecure it is supported only if Python
      supports it. (Closes: #770246)

 -- Daniele Tricoli <eriol@mornie.org>  Thu, 20 Nov 2014 13:17:59 +0100

python-urllib3 (1.9.1-2) unstable; urgency=medium

  * debian/control
    - Bump python{,3}-nose to >=1.3.3 to build urllib3 on Wheezy. Thanks to
      Nick Phillips for the report. (Closes: #765035)

 -- Daniele Tricoli <eriol@mornie.org>  Tue, 21 Oct 2014 02:59:57 +0200

python-urllib3 (1.9.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bump Standards-Version to 3.9.6 (no changes needed).
  * debian/patches/01_do-not-use-embedded-python-six.patch
    - Refresh.
  * debian/patches/05_do-not-use-embedded-ssl-match-hostname.patch
    - Refresh.
  * debian/patches/06_add-test-init-py.patch
    - Remove since fixed upstream.
  * debian/rules
    - Exclude with_dummyserver tests since they are also failing upstream.

 -- Daniele Tricoli <eriol@mornie.org>  Tue, 23 Sep 2014 04:28:42 +0200

python-urllib3 (1.9-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Add python-ndg-httpsclient, python-openssl and python-pyasn1 into
      python-urllib3's Recomends to ensure that SNI works as expected and to
      prevent CRIME attack
    - Add python3-ndg-httpsclient, python3-openssl and python3-pyasn1 into
      python3-urllib3's Suggests since Python 3 already support SNI and
      and SSL compression can be disabled using OP_NO_COMPRESSION
  * debian/patches/01_do-not-use-embedded-python-six.patch
    - Refresh
  * debian/patches/02_require-cert-verification.patch
    - Refresh
  * debian/patches/05_do-not-use-embedded-ssl-match-hostname.patch
    - Refresh
  * debian/patches/06_relax-test-requirements.patch
    - Remove since upstream now does not specify version of packages needed
      for testing inside setup.py
  * debian/patches/06_add-test-init-py.patch
    - Add needed test/__init__.py file not shipped in sdist

 -- Daniele Tricoli <eriol@mornie.org>  Mon, 01 Sep 2014 02:56:44 +0200
