=== debian/watch ===
version=3
https://pypi.python.org/packages/source/u/urllib3/urllib3-(.*)\.tar\.gz
