## python-urllib3 1.10.4

=== debian/changelog ===
python-urllib3 (1.10.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch
    - Use pypi.debian.net redirector.
  * debian/patches/01_do-not-use-embedded-python-six.patch
    - Refresh.

 -- Daniele Tricoli <eriol@mornie.org>  Sun, 03 May 2015 17:18:55 +0200

python-urllib3 (1.10-1) experimental; urgency=medium

  * New upstream release.
  * debian/patches/01_do-not-use-embedded-python-six.patch
    - Refresh.
  * debian/patches/06_do-not-make-SSLv3-mandatory.patch
    - Remove since it was merged upstream.

 -- Daniele Tricoli <eriol@mornie.org>  Thu, 15 Jan 2015 22:58:53 +0100
