## python-urllib3 1.11

=== debian/changelog ===
python-urllib3 (1.11-1~cloud1) trusty-liberty; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 16 Sep 2015 09:21:41 +0000

python-urllib3 (1.11-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Add python{,3}-tornado to Build-Depends.
    - Add python-ntlm to python-urllib3's Suggests.
  * debian/patches/01_do-not-use-embedded-python-six.patch
    - Refresh.

 -- Daniele Tricoli <eriol@mornie.org>  Mon, 17 Aug 2015 18:51:43 +0200
