=== debian/control ===
--- 
+++ 
@@ -9,17 +9,19 @@
  python-all (>= 2.6.6-3),
  python-coverage (>= 3.6),
  python-mock,
- python-nose (>=1.1.2),
+ python-nose (>=1.3.3),
  python-setuptools,
  python-six,
+ python-tornado,
  python3-all,
  python3-coverage (>= 3.6),
  python3-mock,
- python3-nose (>=1.1.2),
+ python3-nose (>=1.3.3),
  python3-setuptools,
  python3-six,
+ python3-tornado,
  python3-wheel,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
 Homepage: http://urllib3.readthedocs.org
@@ -33,7 +35,12 @@
  ${python:Depends},
  python-six
 Recommends:
- ca-certificates
+ ca-certificates,
+ python-ndg-httpsclient,
+ python-openssl,
+ python-pyasn1
+Suggests:
+ python-ntlm
 Description: HTTP library with thread-safe connection pooling for Python
  urllib3 supports features left out of urllib and urllib2 libraries.
  .
@@ -55,6 +62,10 @@
  python3-six
 Recommends:
  ca-certificates
+Suggests:
+ python3-ndg-httpsclient,
+ python3-openssl,
+ python3-pyasn1
 Description: HTTP library with thread-safe connection pooling for Python3
  urllib3 supports features left out of urllib and urllib2 libraries.
  .
