## python-urllib3 1.12

=== debian/changelog ===
python-urllib3 (1.12-1~bpo8+1~nd+1) sid; urgency=medium

  * Backported for sid.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Tue, 18 Oct 2016 21:54:53 -0400

python-urllib3 (1.12-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Nov 2015 10:26:55 +0100

python-urllib3 (1.12-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Update Vcs fields for git migration.
  * debian/patches/01_do-not-use-embedded-python-six.patch
    - Refresh.
  * debian/patches/06_rely-on-six-to-import-httplib-or-http.client.patch
    - Remove since included in this release.

 -- Daniele Tricoli <eriol@mornie.org>  Sun, 11 Oct 2015 03:31:25 +0200

python-urllib3 (1.11-2) unstable; urgency=medium

  * debian/patches/06_rely-on-six-to-import-httplib-or-http.client.patch
    - Rely on six to import httplib or http.client. Thanks to Edward Betts
      for the report. (Closes: #796356)

 -- Daniele Tricoli <eriol@mornie.org>  Sun, 23 Aug 2015 21:19:59 +0200
