=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: python-urllib3
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Daniele Tricoli <eriol@mornie.org>
 Section: python
 Priority: optional
@@ -25,12 +26,12 @@
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
 Homepage: http://urllib3.readthedocs.org
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-urllib3/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-urllib3/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-urllib3.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-urllib3.git
 
 Package: python-urllib3
 Architecture: all
-Depends:
+Depends: neurodebian-popularity-contest, 
  ${misc:Depends},
  ${python:Depends},
  python-six
@@ -56,7 +57,7 @@
 
 Package: python3-urllib3
 Architecture: all
-Depends:
+Depends: neurodebian-popularity-contest, 
  ${misc:Depends},
  ${python3:Depends},
  python3-six
@@ -83,7 +84,7 @@
 
 Package: python-urllib3-whl
 Architecture: all
-Depends:
+Depends: neurodebian-popularity-contest, 
  ${misc:Depends},
  ${python3:Depends},
  python-six-whl
