## python-urllib3 1.13.1

=== debian/changelog ===
python-urllib3 (1.13.1-2) unstable; urgency=medium

  * debian/control
    - Remove python-urllib3-whl and python3-wheel B-D. (Closes: #814467)
    - Use secure URI for Vcs-Git.
    - Bump Standards-Version to 3.9.7 (no changes needed).
    - Bump X-Python3-Version to >= 3.2.
  * debian/copyright
    - Update copyright years.
  * debian/python-urllib3-whl.install
    - Remove.
  * debian/rules
    - Remove override_dh_auto_install since it's no longer needed to build the
      wheel package.

 -- Daniele Tricoli <eriol@mornie.org>  Fri, 12 Feb 2016 01:35:42 +0100

python-urllib3 (1.13.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/01_do-not-use-embedded-python-six.patch
    - Refresh.
  * debian/patches/05_avoid-embedded-ssl-match-hostname.patch
    - Refresh.

 -- Daniele Tricoli <eriol@mornie.org>  Wed, 23 Dec 2015 23:02:05 +0100
