=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-urllib3
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Daniele Tricoli <eriol@mornie.org>
 Section: python
 Priority: optional
@@ -21,17 +20,16 @@
  python3-setuptools,
  python3-six,
  python3-tornado,
- python3-wheel,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.0
+X-Python3-Version: >= 3.2
 Homepage: http://urllib3.readthedocs.org
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-urllib3.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-urllib3.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-urllib3.git
 
 Package: python-urllib3
 Architecture: all
-Depends: neurodebian-popularity-contest, 
+Depends:
  ${misc:Depends},
  ${python:Depends},
  python-six
@@ -57,7 +55,7 @@
 
 Package: python3-urllib3
 Architecture: all
-Depends: neurodebian-popularity-contest, 
+Depends:
  ${misc:Depends},
  ${python3:Depends},
  python3-six
@@ -81,26 +79,3 @@
      building upon.
  .
  This package contains the Python 3 version of the library.
-
-Package: python-urllib3-whl
-Architecture: all
-Depends: neurodebian-popularity-contest, 
- ${misc:Depends},
- ${python3:Depends},
- python-six-whl
-Recommends:
- ca-certificates
-Description: HTTP library with thread-safe connection pooling
- urllib3 supports features left out of urllib and urllib2 libraries.
- .
-   - Re-use the same socket connection for multiple requests (HTTPConnectionPool
-     and HTTPSConnectionPool) (with optional client-side certificate
-     verification).
-   - File posting (encode_multipart_formdata).
-   - Built-in redirection and retries (optional).
-   - Supports gzip and deflate decoding.
-   - Thread-safe and sanity-safe.
-   - Small and easy to understand codebase perfect for extending and
-     building upon.
- .
- This package contains the universal wheel.
