=== debian/rules ===
--- 
+++ 
@@ -9,12 +9,6 @@
 override_dh_auto_configure:
 	rm -f urllib3/packages/six.py
 
-override_dh_auto_install:
-	dh_auto_install
-	python3 setup.py bdist_wheel \
-		--universal \
-		-d $(CURDIR)/debian/tmp/usr/share/python-wheels
-
 override_dh_auto_test:
 	# Exclude dummyserver tests since they are also failing upstream.
 	PYBUILD_SYSTEM=custom \
