## python-urllib3 1.15.1

=== debian/changelog ===
python-urllib3 (1.15.1-2~cloud0) xenial-newton; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 06 Jun 2016 10:30:00 +0000

python-urllib3 (1.15.1-2) unstable; urgency=medium

  * debian/patches/01_do-not-use-embedded-python-six.patch
    - Patch urllib3.contrib.appengine and dummyserver tests. (Closes: #825310)

 -- Daniele Tricoli <eriol@mornie.org>  Thu, 26 May 2016 05:11:02 +0200

python-urllib3 (1.15.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bump Standards-Version to 3.9.8 (no changes needed).
    - Add python{,3}-socks to Suggests.
  * debian/copyright
    - Update copyright years.
  * debian/patches/01_do-not-use-embedded-python-six.patch
    - Refresh.
  * debian/rules
    - Don't run contrib socks tests at build time.
    - Exclude GAE tests. (Closes: #825168)

 -- Daniele Tricoli <eriol@mornie.org>  Tue, 24 May 2016 16:18:22 +0200
