## python-urllib3 1.16

=== debian/changelog ===
python-urllib3 (1.16-1) unstable; urgency=medium

  * New upstream release.

 -- Daniele Tricoli <eriol@mornie.org>  Sun, 04 Sep 2016 01:21:05 +0200
