=== debian/control ===
--- 
+++ 
@@ -19,8 +19,8 @@
  python3-nose (>=1.3.3),
  python3-setuptools,
  python3-six,
- python3-tornado,
-Standards-Version: 3.9.7
+ python3-tornado
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Homepage: http://urllib3.readthedocs.org
@@ -39,7 +39,8 @@
  python-openssl,
  python-pyasn1
 Suggests:
- python-ntlm
+ python-ntlm,
+ python-socks
 Description: HTTP library with thread-safe connection pooling for Python
  urllib3 supports features left out of urllib and urllib2 libraries.
  .
@@ -64,7 +65,8 @@
 Suggests:
  python3-ndg-httpsclient,
  python3-openssl,
- python3-pyasn1
+ python3-pyasn1,
+ python3-socks
 Description: HTTP library with thread-safe connection pooling for Python3
  urllib3 supports features left out of urllib and urllib2 libraries.
  .
