=== docs/requirements.txt ===
-r ../dev-requirements.txt
ndg-httpsclient
sphinx
alabaster
