=== debian/changelog ===
python-urllib3 (1.19.1-1~cloud0) xenial-ocata; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 13 Dec 2016 05:54:21 +0000

python-urllib3 (1.19.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Remove python{,3}-ndg-httpsclient and python{,3}-pyasn1.
    - Add python{,3}-cryptography, python{,3}-idna and python-ipaddress.
  * debian/patches/01_do-not-use-embedded-python-six.patch
    - Refresh.

 -- Daniele Tricoli <eriol@mornie.org>  Thu, 08 Dec 2016 15:08:04 +0100
