=== debian/control ===
--- 
+++ 
@@ -35,9 +35,10 @@
  python-six
 Recommends:
  ca-certificates,
- python-ndg-httpsclient,
- python-openssl,
- python-pyasn1
+ python-cryptography,
+ python-idna,
+ python-ipaddress,
+ python-openssl
 Suggests:
  python-ntlm,
  python-socks
@@ -63,9 +64,9 @@
 Recommends:
  ca-certificates
 Suggests:
- python3-ndg-httpsclient,
+ python3-cryptography,
+ python3-idna,
  python3-openssl,
- python3-pyasn1,
  python3-socks
 Description: HTTP library with thread-safe connection pooling for Python3
  urllib3 supports features left out of urllib and urllib2 libraries.
