## python-urllib3 1.21.1

=== debian/changelog ===
python-urllib3 (1.21.1-1~cloud0) xenial-pike; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 03 Aug 2017 17:44:32 +0000

python-urllib3 (1.21.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #861642)
  * debian/control
    - Add python-psutil{,3} to Build-Depends.
    - Add version constraint for six. (Closes: #857006)
    - Bump Standards-Version to 4.0.0 (no changes needed).
  * debian/copyright
    - Update copyright years.
  * debian/patches/01_do-not-use-embedded-python-six.patch
    - Refresh.
  * debian/tests/control
    - Add autodep8 tests. (Closes: #796717)

 -- Daniele Tricoli <eriol@mornie.org>  Fri, 14 Jul 2017 01:21:44 +0200
