=== debian/control ===
--- 
+++ 
@@ -10,17 +10,19 @@
  python-coverage (>= 3.6),
  python-mock,
  python-nose (>=1.3.3),
+ python-psutil,
  python-setuptools,
- python-six,
+ python-six (>= 1.10.0),
  python-tornado,
  python3-all,
  python3-coverage (>= 3.6),
  python3-mock,
  python3-nose (>=1.3.3),
+ python3-psutil,
  python3-setuptools,
- python3-six,
+ python3-six (>= 1.10.0),
  python3-tornado
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Homepage: http://urllib3.readthedocs.org
