=== debian/tests/control ===
Test-Command: set -e ; for py in $(pyversions -r 2>/dev/null) ; do cd "$ADTTMP" ; echo "Testing with $py:" ; $py -c "import urllib3; print urllib3" ; done
Depends: python-all, python-urllib3

Test-Command: set -e ; for py in $(py3versions -r 2>/dev/null) ; do cd "$ADTTMP" ; echo "Testing with $py:" ; $py -c "import urllib3; print(urllib3)" ; done
Depends: python3-all, python3-urllib3
