## python-urllib3 1.22

=== debian/changelog ===
python-urllib3 (1.22-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #876334)
  * d/watch
    - Check upstream signature
    - Use https
  * Bump debhelper compat level to 11
  * Standards-Version is 4.1.3 now (no changes needed)
  * Add python{3,}-pytest to B-D
  * Use pytest for unit tests (same as upstream) and skip timing tests
  * Skip test_recent_date test
  * Use autopkgtest-pkg-python testsuite instead of hardcoded one

 -- Ondřej Nový <onovy@debian.org>  Thu, 04 Jan 2018 15:09:14 +0100
