=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-python,
  python-all (>= 2.6.6-3),
  python-coverage (>= 3.6),
  python-mock,
  python-nose (>=1.3.3),
  python-psutil,
+ python-pytest,
  python-setuptools,
  python-six (>= 1.10.0),
  python-tornado,
@@ -19,15 +20,17 @@
  python3-mock,
  python3-nose (>=1.3.3),
  python3-psutil,
+ python3-pytest,
  python3-setuptools,
  python3-six (>= 1.10.0),
  python3-tornado
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Homepage: http://urllib3.readthedocs.org
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-urllib3.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-urllib3.git
+Testsuite: autopkgtest-pkg-python
 
 Package: python-urllib3
 Architecture: all
