=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: python-urllib3
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Daniele Tricoli <eriol@mornie.org>
+Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Daniele Tricoli <eriol@debian.org>, Mattia Rizzolo <mattia@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
@@ -24,12 +25,10 @@
  python3-setuptools,
  python3-six (>= 1.10.0),
  python3-tornado
-Standards-Version: 4.1.3
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
+Standards-Version: 4.3.0
 Homepage: http://urllib3.readthedocs.org
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-urllib3.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-urllib3.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-urllib3.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-urllib3
 Testsuite: autopkgtest-pkg-python
 
 Package: python-urllib3
