## python-urllib3 1.24.1.2

=== debian/changelog ===
python-urllib3 (1.24.1.2-1+dde) unstable; urgency=low

  * ['Autobuild release-candidate: 62e72ad43039b335ccd0a92083707a93854ec93a']

 -- shuttle <shuttle@deepin.com>  Thu, 05 Nov 2020 12:49:14 +0000
